Imports ThinkGeo.UI.WinForms

Public Class CustomTrackInteractiveLayer_2
  Inherits TrackInteractiveOverlay
  Protected Overrides Sub OnMapMouseDown(e As MapMouseDownInteractiveOverlayEventArgs)
      MyBase.OnMapMouseDown(e)
    End Sub

End Class
